Bug 46626 - ICE building gnucash-1.6.0
Summary: ICE building gnucash-1.6.0
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-29 16:48 UTC by Bill Nottingham
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-18 16:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of build (7.51 KB, text/plain)
2001-06-29 16:49 UTC, Bill Nottingham
no flags Details
preprocessed file that causes the ICE (1.90 MB, text/plain)
2001-06-29 16:49 UTC, Bill Nottingham
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:055 contract SHIPPED_LIVE Updated version of GCC 2.96-RH now available 2002-04-02 05:00:00 UTC

Description Bill Nottingham 2001-06-29 16:48:46 UTC
gcc (current) ICEs building gnucash on alpha.

Comment 1 Bill Nottingham 2001-06-29 16:49:22 UTC
Created attachment 22229 [details]
log of build

Comment 2 Bill Nottingham 2001-06-29 16:49:58 UTC
Created attachment 22230 [details]
preprocessed file that causes the ICE

Comment 3 Jakub Jelinek 2001-10-18 16:50:57 UTC
Should be fixed by http://gcc.gnu.org/ml/gcc-patches/2001-10/msg00897.html

Comment 4 Jakub Jelinek 2001-11-28 12:53:54 UTC
Should be fixed in gcc-2.96-100 and above.

Comment 5 Bill Nottingham 2002-07-26 21:47:29 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2002-055.html



Note You need to log in before you can comment on or make changes to this bug.